<ART ID="02738" PID="2528" JID="147" BPAGE="2159" EPAGE="2170" PII="S0217984911027388" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORETICAL STUDY ON THE EFFECT OF VACANCY DEFECT RECONSTRUCTION ON ELECTRON TRANSPORT IN <F><RM>Si</RM></F>-<F><RM>C</RM></F> NANOTUBES</MTI>
<RTI>Effect of Vacancy Defect Reconstruction on Electron Transport in <F><RM>Si</RM></F>-<F><RM>C</RM></F> Nanotubes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>CHOUDHARY</SNM>
<EAD>suds@iitk.ac.in</EAD>
<X-REF REFID="S0217984911027388FN001"></X-REF>
<X-REF REFID="S0217984911027388AF001"></X-REF>
</AUT>
<FTN ID="S0217984911027388FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S.</FNM>
<SNM>QURESHI</SNM>
<EAD>qureshi@iitk.ac.in</EAD>
<X-REF REFID="S0217984911027388AF001"></X-REF>
</AUT>
<AFF ID="S0217984911027388AF001">IIT Kanpur, Department of Electrical Engineering, Kanpur, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 May 2011</RE>
<RV>15 June 2011</RV>
</HIST>
<ABST>
<P>We investigate the effect of vacancy defect reconstruction on electron transport properties in a (4, 0) zigzag and (5, 5) armchair silicon-carbide nanotubes <F>(<RM>SiCNTs</RM>)</F> by applying self consistent non-equilibrium Green's function formalism in combination with the density-functional theory to a two probe molecular junction constructed from <F><RM>SiCNTs</RM></F>. The geometry optimization results show that single vacancies and di-vacancies in <F><RM>SiCNTs</RM></F> have different reconstructions. A single vacancy when optimized, reconstructs into a 5-1DB configuration in both zigzag and armchair <F><RM>SiCNTs</RM></F>, and a di-vacancy reconstructs into a 5-8-5 configuration in zigzag and into a 5-2DB configuration in armchair <F><RM>SiCNTs</RM></F>. Analysis of frontier molecular orbitals (FMO) and transmission spectrum show that the vacancy defect increases the band gap of (4, 0) metallic <F><RM>SiCNT</RM></F> and decreases the band gap of (5, 5) semiconducting <F><RM>SiCNT</RM></F>. Bias voltage dependent current characteristic show reduction in overall current in metallic <F><RM>SiCNT</RM></F> and an increase in overall current in semiconducting <F><RM>SiCNT</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Nanotube</KWD>
<KWD><F><RM>SiCNT</RM></F></KWD>
<KWD>armchair-zigzag</KWD>
<KWD>defects</KWD>
<KWD>vacancy</KWD>
</KWDG>
</FRONT>
</ART>
