<ART ID="02739" PID="2528" JID="147" BPAGE="2193" EPAGE="2201" PII="S021798491102739X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF APPLIED ELECTRIC FIELD ON ACCEPTOR STATES IN ZINC-BLENDE <F><RM>InGaN/GaN</RM></F> QUANTUM DOT</MTI>
<RTI>Effect of Applied Electric Field on Acceptor States</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YINGNAI</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S021798491102739XAF001"></X-REF>
</AUT>
<AUT>
<FNM>C. X.</FNM>
<SNM>XIA</SNM>
<X-REF REFID="S021798491102739XAF001"></X-REF>
<X-REF REFID="S021798491102739XAF002"></X-REF>
</AUT>
<AUT>
<FNM>Y. M.</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S021798491102739XAF002"></X-REF>
</AUT>
<AUT>
<FNM>Z. P.</FNM>
<SNM>ZENG</SNM>
<X-REF REFID="S021798491102739XAF002"></X-REF>
</AUT>
<AUT>
<FNM>S. Y.</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S021798491102739XAF002"></X-REF>
</AUT>
<AFF ID="S021798491102739XAF001">Center for Clean Energy and Quantum Structures and School of Physics and Engineering, Zhengzhou University, Zhengzhou, Henan 450052, <CNY>China</CNY></AFF>
<AFF ID="S021798491102739XAF002">Department of Physics, Henan Normal University, Xinxiang, Henan 453007, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 May 2011</RE>
</HIST>
<ABST>
<P>Based on the effective-mass approximation, the acceptor binding energy in a cylindrical zinc-blende (ZB) <F><RM>InGaN</RM>/<RM>GaN</RM></F> single quantum dot (QD) is investigated variationally in the presence of the applied electric field. Numerical results show that the acceptor binding energy is highly dependent on the applied electric field, impurity positions and QD size. The applied electric field also induces an asymmetric distribution of the acceptor binding energy with respect to the center of the QD. Moreover, in the presence of the applied electric field, the acceptor binding energy is insensitive to dot height when the impurity is located at the left boundary of the ZB <F><RM>In</RM><INF>0.1</INF><RM>Ga</RM><INF>0.9</INF><RM>N</RM>/<RM>GaN</RM></F> QD with large dot height (<F>H&#x2265;6</F> nm). In particular, the acceptor binding energy of the impurity located at the left boundary of the ZB <F><RM> In</RM><INF>0.1</INF><RM>Ga</RM><INF>0.9</INF><RM>N</RM>/<RM>GaN</RM></F> QD is identical for different dot height when the applied electric field <F>F&#x2265;350</F> KV/cm. This result can be of interest for the technological purpose, as it could involve a source of control some impurity-related properties in these systems under the applied electric field.</P>
</ABST>
<KWDG>
<KWD>Quantum dot</KWD>
<KWD>impurity</KWD>
<KWD>electric field</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.21.La</KWD>
<KWD>71.55.-i</KWD>
<KWD>77.65.Ly</KWD>
</KWDG>
</FRONT>
</ART>
